hash-format = "sha256"

[[files]]
file = "modpack.icon.png"
hash = "50f74a7debb4a852e1384434500515f2478b8dcf0d71b75eba148ca34d89715c"

[[files]]
file = "mods/CreaturesFromTheSnow-2.2.0+1.19.jar"
hash = "f848e37da074476b909de5162f976ab8d4338b2fc70eeee7c004056ec9b178a3"

[[files]]
file = "mods/SculkHorn-0.1.1.jar"
hash = "2f8cdc52b6995c46edb3897d12c29fac125fba74c0c5ffb8f6f0ac1f77c7aa64"

[[files]]
file = "mods/advancedreborn.pw.toml"
hash = "7a0dd077e38be5031b416d5f8b7e8815039e86ccc1a50ac40a3200e32fff805a"
metafile = true

[[files]]
file = "mods/alloy-forgery.pw.toml"
hash = "095121d6a78ca2ec93fd3356f4da4f03c404a3e879b2df7542804ad83797a58e"
metafile = true

[[files]]
file = "mods/amecs.pw.toml"
hash = "1d79927de352954b400a3b9a878b18fc2b41916a7a0dd244344843c5953c2240"
metafile = true

[[files]]
file = "mods/animatica.pw.toml"
hash = "73386e4a41baab1188f2c594ac9efad42ccbb3c02934d21cc86461b616121954"
metafile = true

[[files]]
file = "mods/aphid_additions.pw.toml"
hash = "9a4a47b30a0f7d79c2a0d264868dcd38c7dc6700cebfb84dce92e8384dc2980e"
metafile = true

[[files]]
file = "mods/appleskin.pw.toml"
hash = "f1012d69ed26a4b8b576106f556a1cf3cbded61a3580118792d4ebe9f9264892"
metafile = true

[[files]]
file = "mods/architectury-api.pw.toml"
hash = "07bf101de720d0566ba5dc0fa8ae9f48ca2f08bd12e792393c81f401949c5c40"
metafile = true

[[files]]
file = "mods/backslot.pw.toml"
hash = "fdac7c6436d980307501543ada92f5cc63d9c45f693fc140cbe7b0778693e282"
metafile = true

[[files]]
file = "mods/bclib.pw.toml"
hash = "3f3263991c5f39de7a3e678a1ce380a3dad8ee340f481fe751d336e68e904296"
metafile = true

[[files]]
file = "mods/betterend.pw.toml"
hash = "a880022295a20c459507348b5835a1bb9a64a985e42013dfdbb25d6b24135d78"
metafile = true

[[files]]
file = "mods/betterf3.pw.toml"
hash = "90de023b54d15536a49e98bd4b79319940381bad60e8ca9798a4f5468b9b156f"
metafile = true

[[files]]
file = "mods/blockus.pw.toml"
hash = "9dda8a4abbcf56b372ccf8dcf9b417859e2b0043ae57239820c089ffb51912d0"
metafile = true

[[files]]
file = "mods/bobby.pw.toml"
hash = "f06d2023edfd505850b00538fad3e4963fd0b88e8385e1610a3cbe258a806d75"
metafile = true

[[files]]
file = "mods/borderless-mining.pw.toml"
hash = "e0f6cbba2f655e4d7906d95d5c9e00837a72fa6a0c52ddadcd35de33c160f017"
metafile = true

[[files]]
file = "mods/cc-restitched.pw.toml"
hash = "4eac356698bfb5c44c33e83535094428c3708d6d3cd3db637efe5ec435c261dd"
metafile = true

[[files]]
file = "mods/cem.pw.toml"
hash = "753859b58aa7a674785b3ec5a8080c2142209a50185cc3dd5ab90c7c6a38f5ee"
metafile = true

[[files]]
file = "mods/cit-resewn.pw.toml"
hash = "c47b4e6dea49ed224870b70e2101f7dfea59c63490cca1d5f5a1dd43b18c56ef"
metafile = true

[[files]]
file = "mods/clickthrough.pw.toml"
hash = "686aeaa01bc19df05a97c786a623b961954d7c122dfcf214cd32f477170046de"
metafile = true

[[files]]
file = "mods/cloth-config.pw.toml"
hash = "cf897a14537e23af6a7dab198d40a14a53580d3c072d15ebb60008efd5db5350"
metafile = true

[[files]]
file = "mods/command-macros.pw.toml"
hash = "4453e7e16bcc17c7280630398fa63fa84960cebb1b98018d585a0025ed1384f6"
metafile = true

[[files]]
file = "mods/continuity.pw.toml"
hash = "749bf88d67ff9ddf272dc48d82402dd61ea2812238dfca4feb1fd78440675456"
metafile = true

[[files]]
file = "mods/croptopia.pw.toml"
hash = "7571bb634af3b040506f74a04904e7981bfc18a7d6c08753631484359a74d444"
metafile = true

[[files]]
file = "mods/emi.pw.toml"
hash = "4cebd7a733410dc4fc89519a8fc9ffb3c6657fffb58897e46196ade4629ea065"
metafile = true

[[files]]
file = "mods/entity-banners.pw.toml"
hash = "7f4f7cffb3dd18a03a70a25fe843040a3fcf7c44c4f193dab6feb95d243ca4c2"
metafile = true

[[files]]
file = "mods/entitytexturefeatures.pw.toml"
hash = "d476772028d7d681aadd6a06fb8484cbf8476389267f6fd53293a17af3460bce"
metafile = true

[[files]]
file = "mods/essential-mod.pw.toml"
hash = "501793243d5a134a1df71ad3f5ca47c20d1346c518957ebe55eff95160a4cd20"
metafile = true

[[files]]
file = "mods/fabric-api.pw.toml"
hash = "e5e9cc3b753510f4243bc0fdef37595dffb283a38f9aa368bbba452aa53b811f"
metafile = true

[[files]]
file = "mods/fabric-language-kotlin.pw.toml"
hash = "c57ab7e92b672af93416304950b083d0b20aabe41af61d0993292dfef80744bf"
metafile = true

[[files]]
file = "mods/frame-api.pw.toml"
hash = "59722a8473550c953be5c4febf5e1f29822cf8f566ea79d3537fb00e6e90b2f3"
metafile = true

[[files]]
file = "mods/gearreborn.pw.toml"
hash = "621421cd49d6d1da77a71ccef1501f4d88067ec7ca190ebe9ec1288c8bfd5d36"
metafile = true

[[files]]
file = "mods/geckolib.pw.toml"
hash = "5ed766bc2ca05f34d7c590b540b2ce440ee6baee06fa0e55b712cf175823cd37"
metafile = true

[[files]]
file = "mods/hudium.pw.toml"
hash = "ace78d6318904cbdf6454c86e3dabafcf82feb50f849b9e66df92d1137ebd124"
metafile = true

[[files]]
file = "mods/icarus.pw.toml"
hash = "34191031b1ea66c5714178159bf5556ce4d7a66edfe22b8cd3a542bec8dd3cc3"
metafile = true

[[files]]
file = "mods/immersive-portals-mod.pw.toml"
hash = "2e017e75e42a1c582b928a5417ae7142bf4551b1e875136ba3496c5a3bd5c589"
metafile = true

[[files]]
file = "mods/indium.pw.toml"
hash = "b5ecdce430ae016b791f415ef55f6740dcfd422cdb24c2ea78e4ec677cc7921e"
metafile = true

[[files]]
file = "mods/iris.pw.toml"
hash = "e516d6d036f6d407a793c3b9a1fc5a8a817b05c9dc9d8677003fb0a512b2bf6f"
metafile = true

[[files]]
file = "mods/iron-chests-for-fabric.pw.toml"
hash = "2e5b4f6165bd6abb7cf9169c4ceb8abc7d4b286866b31ad5f811d3a1754f842b"
metafile = true

[[files]]
file = "mods/journeymap.pw.toml"
hash = "307ad29277ba57ddf0a3acd1226a20bb0e4240a1d5c1df8a3b90b1dc024c0b92"
metafile = true

[[files]]
file = "mods/krypton.pw.toml"
hash = "88aeb1fc13ec8b110e103cd923b510e0034f468c7c00b80f68322014a210ff02"
metafile = true

[[files]]
file = "mods/lambdynamiclights.pw.toml"
hash = "8fb914c75a06a677721dd1fc880606d790886be9e0b392820dcecb9bb56e0786"
metafile = true

[[files]]
file = "mods/lithium.pw.toml"
hash = "443104f3ae619456aefa8eaabf9dbfba4c0a227435fc7c6e2f4c89370bb6786d"
metafile = true

[[files]]
file = "mods/midnightcontrols.pw.toml"
hash = "9f4c42266f8231c6ed4e8b61363d5b9e84de8e86a21ab44272e31b1baaa68d1d"
metafile = true

[[files]]
file = "mods/midnightlib.pw.toml"
hash = "8334be31962e361931095d199336a7ce64b88ea5774eb534492238f77c8bf001"
metafile = true

[[files]]
file = "mods/modmenu.pw.toml"
hash = "f0a7c49ae4417a753722da78046a7513e059e5964e21154f4aef50df6a1d6ed0"
metafile = true

[[files]]
file = "mods/mouse-tweaks.pw.toml"
hash = "7d2e941d300db5b0ca3f6eaa600bf5ae62bca50ee5135c0e3b0342089e7ad425"
metafile = true

[[files]]
file = "mods/mouse-wheelie.pw.toml"
hash = "a755da74d47aa993a9606813e7f6edb4105e6dbb8bcda9aaf1f8b98b348a0570"
metafile = true

[[files]]
file = "mods/mythicmetals.pw.toml"
hash = "90528c149a146e5c7f76cc64c896ee5795bfef341f70004ac01bf951c1141f8b"
metafile = true

[[files]]
file = "mods/no-chat-reports.pw.toml"
hash = "d48418bcd2fa81939864dc15e2230909b945c9b618064f16cc11f9b4db581740"
metafile = true

[[files]]
file = "mods/no-telemetry.pw.toml"
hash = "db4b9b11b1f59b156b3a56bf9a7ac7b5218f3c43fdc7d83d5c2963820a9ef88d"
metafile = true

[[files]]
file = "mods/origins-classes.pw.toml"
hash = "6347f1b4fd8c1a92cb4c2504d352807d1ff817f1e5146156e1135a2b6f473e28"
metafile = true

[[files]]
file = "mods/origins.pw.toml"
hash = "7ed6ba1accadda6d71fb7a1861577933a4544ecae48ccb716487ef7f4cc83851"
metafile = true

[[files]]
file = "mods/owo-lib.pw.toml"
hash = "561ad66d44b91fdf5902647e8ec9124c7b0e4502d9e43c7420549c863c6b6300"
metafile = true

[[files]]
file = "mods/patchouli-fabric.pw.toml"
hash = "10bcb2fd5e860a88247f8019bd9cfc5fc305d6d50ac4033c257b203101d1042a"
metafile = true

[[files]]
file = "mods/pehkui.pw.toml"
hash = "973bd6c595505db1555232699ee8a2a1498117eca8ab5613b1f519497057e080"
metafile = true

[[files]]
file = "mods/plant-in-a-jar.pw.toml"
hash = "4e07084047b8fe8e1287f4d3d78f73a1ebbed5ca09eb41c3352ef48e3fc91758"
metafile = true

[[files]]
file = "mods/plasmo-voice.pw.toml"
hash = "91b558433050a895a6f5b526fc401163821a539ea243d78a629763f15c5d8dc7"
metafile = true

[[files]]
file = "mods/polymer.pw.toml"
hash = "0a92f8418d69ec7e2c736d49042747d40595f43fa432b3fd26ea362bed7986e7"
metafile = true

[[files]]
file = "mods/pronounify.pw.toml"
hash = "7fcc47f004ed344c4063559daf873897e431bd212761c2466ca270676787ccc5"
metafile = true

[[files]]
file = "mods/purpeille.pw.toml"
hash = "c519aeda42ea86c925c58f0e39a7410d29db080321f2cdf542de926caa089cf8"
metafile = true

[[files]]
file = "mods/quarry-reborn.pw.toml"
hash = "bcd8f8ae65803011eb0b58f34a324490a7351b0e2bf5f921f1ee79dcf4f442bf"
metafile = true

[[files]]
file = "mods/reborncore.pw.toml"
hash = "ea03c71e6f46b7d436af379c21ebb243d870034de12ad1be0cb8b0ce4703252c"
metafile = true

[[files]]
file = "mods/reeses-sodium-options.pw.toml"
hash = "b4d8e22f7916c1a2e8be07b708cd02d16bd730e382bb7ca36a615cf3e6782940"
metafile = true

[[files]]
file = "mods/sky-0.6.0.jar"
hash = "8ced69dec791a170d7341d866938793063e7f07d742353ef514c3dd2aa1c00a6"

[[files]]
file = "mods/sodium-extra.pw.toml"
hash = "8bdc3c1b5079b7fbe89f995d1a100e1df8dcf47e73ef089abf444ecc8e320527"
metafile = true

[[files]]
file = "mods/sodium.pw.toml"
hash = "0d539d8bad8493d4196bf5f7bf216d692384f283849fa41a2e5a816a0147673e"
metafile = true

[[files]]
file = "mods/spellbound-weapons-v3.3.0h-fabric-1.19.jar"
hash = "224f492e26c9d7a50d8eb164f369c28f7f892cb6b6c8cacf853ffc898acb44a2"

[[files]]
file = "mods/starlight.pw.toml"
hash = "be68ef606c339bbb22f2b812db1e5264d9e3335befc0c348d4dc91a8a3e72e17"
metafile = true

[[files]]
file = "mods/stendhal.pw.toml"
hash = "8032db24b80201b84fca1fc2e64df6cd253978e7868bf5fd44218547c087a81b"
metafile = true

[[files]]
file = "mods/technototem.pw.toml"
hash = "eebe424efcf442efd02e82e13114d8b276fffd40a6df13812d0df53a68c77a02"
metafile = true

[[files]]
file = "mods/techreborn.pw.toml"
hash = "0e2ee641a80ac1be141b7d575097d18b547f3e32027144f04399054d99dd2cd5"
metafile = true

[[files]]
file = "mods/trinkets.pw.toml"
hash = "3fd72c1dc35ee7b8361861b6c13bd6eca5ef93afe89e55970bacdf8a2c57759e"
metafile = true

[[files]]
file = "mods/twigs.pw.toml"
hash = "a42f2fb064f9d3c776990aef6940b04e0676659f55fc13744bb7c1053d8faf18"
metafile = true

[[files]]
file = "mods/xaeros-minimap-fair-play-edition.pw.toml"
hash = "070256bfb1200dd52443302697bace9813311f9848a07f9f1424faabc56df64b"
metafile = true

[[files]]
file = "mods/xaeros-minimap.pw.toml"
hash = "3eb6554192931b8807dece60b0c2a2730bceaa37e06a0530f4bac3b770a851b0"
metafile = true

[[files]]
file = "mods/xaeros-world-map.pw.toml"
hash = "928c06c5ca54aa241f7dae565b6e82e05106b9dd88a78c83edfcaa43d5ea2d42"
metafile = true

[[files]]
file = "mods/yosbr.pw.toml"
hash = "7c2712882baa2ed177b9b961cc1052b857f11ed1455609f9e9f01332c0317f12"
metafile = true

[[files]]
file = "mods/zoomify.pw.toml"
hash = "c6c963c8c9389d864664aabfd259e9b3909c274b56b2ff1477dac551216b3a28"
metafile = true

[[files]]
file = "packwiz-installer-bootstrap.jar"
hash = "a8fbb24dc604278e97f4688e82d3d91a318b98efc08d5dbfcbcbcab6443d116c"
